### Method

# Gimp ModuleDB get_load_inhibit

#### Declaration [src]

    const gchar*
    gimp_module_db_get_load_inhibit (
      GimpModuleDB* db
    )

#### Description [src]

Return the #G_SEARCHPATH_SEPARATOR delimited list of module filenames which are excluded from auto-loading.

#### Return value

Type: `const gchar*`

The `db`‘s `load_inhibit` string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.